# Interface LoadMolstarInterface<P>

#### Type Parameters

- #### P = any

#### Hierarchy

- LoadMolstarInterface

- Defined in RcsbFvStructure/StructureViewers/MolstarViewer/MolstarActionManager.ts:32

#####
Index

### Properties

loadMethod
loadParams

## Properties

### loadMethod

loadMethod: LoadMethod

- Defined in RcsbFvStructure/StructureViewers/MolstarViewer/MolstarActionManager.ts:33

### loadParams

loadParams: LoadParams<P, {}>

- Defined in RcsbFvStructure/StructureViewers/MolstarViewer/MolstarActionManager.ts:34

Generated using TypeDoc